import request from '@/utils/request'

//救护培训系详情
export function get_training(data) {
	return request({
		url: '/api/training/view',
		method: 'get',
		data
	});
}

export function detail_training(data) {
	return request({
		url: '/api/detail_training',
		method: 'get',
		data
	});
}
//救护培训报名
export function sign_training(data) {
	return request({
		url: '/api/training/apply',
		method: 'post',
		data
	});
}
//志愿者报名
export function add_volunteers(data) {
	return request({
		url: '/api/add_registration',
		method: 'post',
		data
	});
}
// 造血干细胞列表
export function cell(data) {
	return request({
		url: '/api/cell',
		method: 'get',
		data
	});
}
// 造血干细胞详情
export function get_cell(data) {
	return request({
		url: '/api/get_cell',
		method: 'get',
		data
	});
}
export function sign_cell(data) {
	return request({
		url: '/api/sign_cell',
		method: 'post',
		data
	});
}

